html { position: relative; margin: 0; padding: 0; height: 100%; }
body { margin: 0; padding: 0; text-align: left; height: 100%; }
#imPageExtContainer {min-height: 100%; }
#imPageIntContainer { position: relative;}
#imPage { position: relative; width: 100%; }
#imHeaderBg { position: absolute; left: 0; top: 0; width: 100%; }
#imContent { position: relative; }
#imFooterBg { position: absolute; left: 0; bottom: 0; width: 100%; }
#imStickyBarContainer { visibility: hidden; position: fixed; overflow: hidden; }
#imPageToTop { position: fixed; bottom: 30px; right: 30px; z-index: 10500; display: none; opacity: 0.75 }
#imPageToTop:hover {opacity: 1; cursor: pointer; }
@media (min-width: 916px) {
		#imPageExtContainer { background-image: url('DSCF7197--2---1280x960-.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: rgba(255, 255, 255, 1); }
		#imPage { padding-top: 30px; padding-bottom: 30px; min-width: 916px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { background-image: url('20180427_132607--1024x159-.jpg'); background-position: left center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 217px; width:916px; }
		#imContent { align-self: start; padding: 20px 0 20px 0; }
		#imContentGraphics { min-height: 460px; background-image: none; background-color: rgba(255, 239, 191, 1); }
		#imFooterBg { height: 1px; background-image: none; background-color: transparent; }
		#imFooter { background-image: none; background-color: rgba(224, 224, 224, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 70px; width:916px; }
		#imSideBar { background-image: url('20170908_152130--2---303x1024-.jpg'); background-position: left top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 460px; }
	
}
@media (max-width: 915.9px) and (min-width: 720px) {
		#imPageExtContainer { background-image: url('DSCF7197--2---1500x1125-.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imPage { padding-top: 15px; padding-bottom: 15px; min-width: 720px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { background-image: url('20180427_132607--1024x159-_l0qc4lpr.jpg'); background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 145px; width:720px; }
		#imContent { align-self: start; padding: 30px 0 30px 0; }
		#imContentGraphics { min-height: 380px; background-image: none; background-color: rgba(255, 239, 191, 1); }
		#imFooterBg { height: 90px; background-image: none; background-color: transparent; }
		#imFooter { background-image: none; background-color: rgba(224, 224, 224, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 70px; width:720px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 380px; }
	
}
@media (max-width: 719.9px) and (min-width: 480px) {
		#imPageExtContainer { background-image: url('DSCF7197--2---1280x960-.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imPage { padding-top: 15px; padding-bottom: 15px; min-width: 480px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { background-image: url('20180427_132607--1024x159-_gllbaco7.jpg'); background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 145px; width:480px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 350px; background-image: none; background-color: rgba(255, 239, 191, 1); }
		#imFooterBg { height: 90px; background-image: none; background-color: transparent; }
		#imFooter { background-image: none; background-color: rgba(224, 224, 224, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 80px; width:480px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 350px; }
	
}
@media (max-width: 479.9px)  {
		#imPageExtContainer { background-image: url('DSCF7197--2---800x600-.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imPage { padding-top: 15px; padding-bottom: 15px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { background-image: url('20180427_132607--800x124-.jpg'); background-position: center bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 150px; width:320px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 350px; background-image: none; background-color: rgba(255, 239, 191, 1); }
		#imFooterBg { height: 90px; background-image: none; background-color: transparent; }
		#imFooter { background-image: none; background-color: rgba(224, 224, 224, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 90px; width:320px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 350px; }
	
}
